Subject: Re: [spfbis] Too many includes!

From: Kurt Andersen <[email-masked]>
Date: Tue, 1 Oct 2013 09:33:03 -0700

On 2013-10-01 04:45 , "Hector Santos" <[email-masked]> wrote:

> The main issue is the REDUNDANT WASTE when done with SPF relaxed
> policies. So even if its just 8, 9 or limited to 10 calls,  when done
> by common domains (most of the messages arriving at your receiver),
> then its all wasteful.

Without any desire to provoke a flame war, relaxed policies are not
entirely wasteful if one is using an "over the top" protocol such as
DMARC. DMARC (and some individual receiver policies) work off of positive
assertions, not the negative ones.

--Kurt Andersen